<div *ngIf="loggedUserId === userId" style="text-align: right;">
    <button class="btn btn-dark " (click)="onNewShelf()">New Shelf</button>
</div>
<div class="row">

    <div>
        <h3> No shelves yet :( </h3>
    </div>
</div>
